@CHARSET "ISO-8859-1";tr.altcolor{background-color:#eee;}
tr.noaltcolor{background-color:#fff;}
table.tablewhitebackground{background-color:#fff;}
td.bottomdottedborder{border-bottom:1px dotted #777;}
td.bottomdottedborderRFQ{background:url(/wingman/images/dot.gif) bottom repeat-x;}
td.topdottedborder{border-top:1px dotted #777;}
td.rightbottomdottedborder{border-bottom:1px dotted #777;border-right:1px dotted #777;}
td.leftbottomdottedborder{border-bottom:1px dotted #777;border-left:1px dotted #777;}
td.headerborder{border-top:1px dotted #777;border-bottom:1px dotted #777;}
td.headerbordernolink{border-top:1px dotted #777;border-bottom:1px dotted #777;font-size:12px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:none;}
td.headerleftbordernolink{border-left:1px dotted #777;border-top:1px dotted #777;border-bottom:1px dotted #777;font-size:12px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:none;}
td.headerrightbordernolink{border-top:1px dotted #777;border-bottom:1px dotted #777;border-right:1px dotted #777;font-size:12px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:none;}
table.tablebackground{background-color:#eee;}
a.btnBlue{display:block;float:left;overflow:hidden;height:20px;background:url(/wingman/images/bgBlueBtn.gif) no-repeat left top;color:#fff;font-family:Arial,Sans-Serif;text-decoration:none;font-size:11px;}
a.btnBlue span{display:block;background:url(/wingman/images/bgRightBlueBtn.gif) no-repeat right top;padding:0 6px 2px 6px;line-height:18px;color:white;font-weight:bold;}
a.btnRed{display:block;float:left;overflow:hidden;height:20px;background:url(/wingman/images/bgRedBtn.gif) no-repeat left top;color:#fff;font-family:Arial,Sans-Serif;text-decoration:none;font-size:11px;}
a.btnRed span{display:block;background:url(/wingman/images/bgRightRedBtn.gif) no-repeat right top;padding:0 6px 2px 6px;line-height:18px;color:white;font-weight:bold;}
td.bottomlineborder{border-bottom:1px solid #777;}
td.toplineborder{border-top:1px solid #777;}
td.rightlineborder{border-right:1px solid #777;}
td.leftlineborder{border-left:1px solid #777;}
td.allsidelineborder{border-bottom:1px solid #777;border-right:1px solid #777;border-left:1px solid #777;border-top:1px solid #777;}
tr.lbluebackground{background-color:#d4dbeb;height:15pt;}
a.bluesmall{font-size:12px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:none;}
a.ordstatusbtntextlnk{color:#3a86e4;text-decoration:none;}
a.bluesmall:link{color:#3a86e4;}
a.bluesmall:visited{color:#3a86e4;}
a.ordstatusbtntextlnk:link{color:#3a86e4;}
a.ordstatusbtntextlnk:visited{color:#3a86e4;}
a.btnBlue:link{color:#fff;}
a.btnBlue:visited{color:#fff;}
.blacksmall{font-size:11px;color:#444;font-family:Arial,MetaBook,Trebuchet MS,Verdana;}
.blacksmallbold{font-size:11px;color:#444;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.blacksmallerbold{font-size:11px;color:#444;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.bluesmall{font-size:12px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:none;}
.bluesmaller{font-size:11px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:none;}
.bluesmallest{font-size:10px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:none;}
.bluesmallestline{font-size:10px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;text-decoration:underline;}
.lgreybackground{background-color:#ededed;height:15pt;}
.mgreybackground{background-color:#dadada;height:15pt;}
.dgreybackground{background-color:#cfcfcf;height:15pt;}
.lbluebackground{background-color:#d4dbeb;height:15pt;}
.dbluebackground{background-color:#86a7ca;bgcolor:#86a7ca;height:15pt;font-size:14px;color:#fff;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.whiltesmall{font-size:11px;color:#fff;font-family:Arial,MetaBook,Trebuchet MS,Verdana;}
.whitesmallbold{font-size:12px;color:#fff;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.spexHeader{font-size:17px;color:#fff;font-weight:bold;}
.colorGrey{background-color:#eee;}
.colorWhite{background-color:#fafafa;color:white;}
.colorLigthGrey{background-color:#fafafa;}
.formlabel{font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-size:17px;font-weight:bold;color:#000;}
.topnav3table{background-color:#f1f6fc;height:52px;width:984px;padding:0;border-bottom:2px solid #c3d8f5;}
.topnav3table tr{text-align:center;vertical-align:middle;}
.topnav3table td{font-size:12px;color:#000;text-align:left;vertical-align:middle;}
.topnav3table td b{font-size:20px;}
.topnavshipto{font-size:12px;color:#000;text-align:left;vertical-align:middle;}
.reqColor{color:red;font-weight:bold;}
.blacksmaller{font-size:11px;color:#444;font-family:Arial,MetaBook,Trebuchet MS,Verdana;}
.blackmediumbold{font-size:14px;color:#444;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.whitemediumbold{font-size:14px;color:#fff;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.bluelargebold{font-size:18px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;}
.whitelargebold{font-size:16px;color:#fff;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.bluemediumbold{font-size:14px;color:#3a86e4;font-family:Arial,MetaBook,Trebuchet MS,Verdana;}
.textalignbottomleft{vertical-align:bottom;text-align:left;}
.textaligntopleft{vertical-align:top;text-align:left;}
.textalignmiddleleft{vertical-align:middle;text-align:left;}
.textalignbottomright{vertical-align:bottom;text-align:right;}
.textaligntopright{vertical-align:top;text-align:right;}
.totalpricemargin{margin-left:25px;}
.exportControlText{font-size:11px;color:red;font-family:Arial,MetaBook,Trebuchet MS,Verdana;}
.exportControlHeader{font-size:11px;color:red;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;}
.exportControlBullet{font-size:16px;color:red;font-family:Arial,MetaBook,Trebuchet MS,Verdana;font-weight:bold;vertical-align:top;}
.exportControlImg{vertical-align:top;text-align:right;}
.combobox{border:solid 1px #7f9db9;padding:0;margin:0;text-align:left;}
.combotext{border-style:none;border-width:0;padding:1px;margin:0;background-repeat:no-repeat;vertical-align:middle;background-color:#fff;text-align:left;cursor:default;}
.comboOption{position:relative;text-align:left;margin:0;padding:1px;list-style:none;background-color:#fff;left:1px;z-index:1;display:block;width:100%;border-right:1px solid;border-left:1px solid;border-top:1px solid;border-bottom:1px solid;}
.comboOption a:active{color:Black;text-decoration:none;}
.comboOption a:link{color:Black;text-decoration:none;}
.comboOption a:visited{color:Black;text-decoration:none;}
.comboOption a:hover{color:White;text-decoration:none;}
.pobckcolor{background-color:#b9d6f6;}
.rfqbckcolor{background-color:#97cb71;}
.bundleitemheadbckcolor{background-color:#b9d6f6;}
.expCntrColor{color:red;}
.tableBottomBck{background:url(/wingman/images/table_bottom.gif) no-repeat 100% 0;}
.cartHeaderBck{background:url(/wingman/images/blackbar.gif);vertical-align:middle;}
//rfq2:rfq status page span.btnBlue{display:block;float:left;overflow:hidden;height:20px;background:url(/wingman/images/bgBlueBtn.png) no-repeat left top;color:#fff;font-family:Arial,Sans-Serif;text-decoration:none;font-size:11px;}
span.btnBlue span{display:block;background:url(/wingman/images/bgRightBlueBtn.png) no-repeat right top;padding:0 6px 2px 6px;line-height:18px;}
span.btnGray{display:block;float:left;overflow:hidden;height:20px;background:url(/wingman/images/bgGrayBtn.png) no-repeat left top;color:#fff;font-family:Arial,Sans-Serif;text-decoration:none;font-size:11px;}
span.btnGray span{display:block;background:url(/wingman/images/bgRightGrayBtn.png) no-repeat right top;padding:0 6px 2px 6px;line-height:18px;}
a.btnGray span{display:block;background:url(/wingman/images/bgGrayBtn.png) no-repeat right top;padding:0 6px 2px 6px;line-height:18px;}
span.btnGraySmall{display:block;float:left;overflow:hidden;height:21px;background:url(/wingman/images/btnGraySmall.png) no-repeat left top;color:#fff;font-family:Arial,Sans-Serif;text-decoration:none;font-size:11px;}
span.btnGraySmall span{display:block;background:url(/wingman/images/bgRightGrayBtn.png) no-repeat right top;padding:0 6px 2px 6px;line-height:18px;}
a.btnGraySmall span{display:block;background:url(/wingman/images/btnGraySmall.png) no-repeat right top;padding:0 6px 2px 6px;line-height:18px;}
